Bug 824426 - CVE-2012-2392 CVE-2012-2393 CVE-2012-2394 CVE-2012-3825 CVE-2012-3826 wireshark various flaws [fedora-all]
Summary: CVE-2012-2392 CVE-2012-2393 CVE-2012-2394 CVE-2012-3825 CVE-2012-3826 wiresha...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 824303
Blocks: CVE-2012-2392 CVE-2012-2393 CVE-2012-2394 CVE-2012-3825 CVE-2012-3826
TreeView+ depends on / blocked
 
Reported: 2012-05-23 12:48 UTC by Jan Lieskovsky
Modified: 2012-07-10 20:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-10 20:56:04 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-05-23 12:48:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=824411

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 2 Jan Safranek 2012-05-29 13:51:07 UTC
I can't build F16 update due to python bug #824303.

Comment 3 Jan Lieskovsky 2012-07-02 10:31:31 UTC
Adding CVE-2012-3825 and CVE-2012-3826 flaws in the references section (original CVE-2012-2392 got split into CVE-2012-3825 && CVE-2012-3826). See dedicated bugs for further information.

Comment 4 Fedora Update System 2012-07-02 14:36:03 UTC
wireshark-1.6.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wireshark-1.6.8-1.fc16

Comment 5 Fedora Update System 2012-07-02 22:30:30 UTC
Package wireshark-1.6.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wireshark-1.6.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10175/wireshark-1.6.8-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-07-10 20:56:04 UTC
wireshark-1.6.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.